* {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;

}


@font-face {
    font-family: IRANSans;
    src: url(../Font/IRANSans/woff2/IRANSansWeb\(FaNum\).woff2);
}

body {
    font-family: IRANSans;
}

.version {
    position: absolute;
    left: 0;
    margin-left: 10px;
}

@media only screen and (orientation:portrait) {

    /*  body {
        background-image: url(../Image/Slide\ 16_9\ -\ 1.svg);
        background-repeat: no-repeat;
        background-position-x: center;
        background-size: auto;
    }*/
    #Error {
        top: 50%;
    }
}


@media (orientation:landscape) {
    #Error {
        top: 80%;
    }

    /*  body {
        background-image: url(../Image/1920-1080.svg);
        background-repeat: no-repeat;
        background-position-x: center;
        background-size: auto;
    } */
}


#Log {
    position: absolute;
    top: 30%;
    left: 50%;
    width: 30%;


}

.loading {
    position: absolute;
    top: 10%;
    left: 50%;

}

.loading img {
    width: 30%;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 35px;
    width: 100%;
    background-color: rgb(63, 60, 60);
    color: white;
    text-align: center;
    align-content: center;
}


#Error {
    color: brown;
    position: absolute;
    font-size: x-large;
    left: 50%;
}